SN6000B switches

 
pfisterfarm
Occasional Contributor

SN6000B switches

We are having issues accessing our HP SN6000B switches in a browser. Firefox and Chrome won't connect at all, and IE allows a login and then hangs at about 15%. I believe it has something to do with the version of Java. What is the last version supported?

3 REPLIES 3
Sheldon Smith
HPE Pro

Re: SN6000B switches

SN6000B: current recommended firmware v8.1.0b.
Brocade 8.1.0b release notes state "Fabric OS 8.1.0 is qualified and supported with Oracle Java version 8 update 77"

Hope this helps.


Note: While I am an HPE Employee, all of my comments (whether noted or not), are my own and are not any official representation of the company

Accept or Kudo

giladzzz
Honored Contributor

Re: SN6000B switches

Hi

new JAVA versions have security issues and sometimes it's hard to get around

if you don't want to get into these issues use and older version I use ""jre-7u21-windows""

Regards

Give a KUDO if this helps

Cali
Honored Contributor

Re: SN6000B switches

Use Java 7.71

Edit C:\Program Files\Java\jre7\lib\security\java.security

Wordpad > search and change > jdk.certpath.disabledAlgorithms=MD2, RSA keySize < 256

control panel > Java > Security > Exeptions > http://x.x.x.x (Switch IP, no Wildcards)

set to: low

 


======================
I'm not an HPE employee, so I can be wrong.